:root {
    --ss-color-112663: #ffd700;
    --ss-color-112664: #358900;
    --ss-color-112663-dark: #e6be00;
    --ss-color-112664-dark: #1c7000;
}


:root {
  --ss-title-font-family: 'Marko One', fantasy;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 8px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f2f0f2;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

